//PPDataConvertFlowController
"MLS_BackingUpData" = "Por favor, NO cieere la aplicación mientras se hace una copia de seguridad...";
"MLS_NotEnoughStorageToConvert" = "El espacio de almacenamiento del iPhone no es suficiente para convertir los datos; por favor, libere espacio e inténtelo de nuevo más tarde.(need %@)";
"MLS_BackupFailed" = "Fallo de copia de seguridad. Por favor, cierre otras aplicaciones e intente de nuevo.";
"MLS_ConvertingData" = "Convirtiendo datos...";
"MLS_ConvertSuccess" = "Conversión finalizada con éxito";
"MLS_ConvertFailed" = "La conversación ha fallado";
"MLS_ConvertFailedMessage" = "Sus datos han sido almacenados en una copia de seguridad, por favor, contáctenos a través de \"Enviar comentario\" y nuestro servicio al consumidor le ayudará a restaurar sus datos.";
"MLS_AbortConvert" = "Abortar Conversión";
"MLS_ReportError" = "Informes de problemas";
"MLS_NotSettingEmail" = "Por favor incluya una cuenta de email en la configuración del sistema";
